.title {
  font-size: 20px;
  padding-bottom: 1rem;
}

@media (min-width: 520px) {
  .contenido {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(13rem, 1fr));
    gap: 1rem;
    justify-items: center;
  }
}
